BODY{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	background-image: url(formwork_concrete_01.gif);
	background-repeat: repeat-x;
	background-color: #4E4E4E;
}
P, TD  {
	margin-top:0px;
     margin-left:0px;
	 margin-right:0px;
	 margin-bottom:0px;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
}

UL  { 
font-size : 11px; 
color : #FFFFFF;
}
 
H2
{
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	color :  #C98900;
	font-weight: normal;
}

H3, H4
{ 
font-size : 8.5pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
color :  #FFFFFF;
}

td {      font-family: Geneva, Arial, Helvetica, sans-serif;
	      font-size: 11px;
	      font-weight: normal;    
	      text-decoration: none;
   }
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
}   
a {
	color:#B17905;
	text-decoration:none;
}
 a:hover {
	color:#C98900;
}
.main   {background-color:#ffffff;
         border-right:#ffffff 1px solid;
		 border-left:#ffffff 1px solid; 
        }
.content {
	padding:10px;
	font-size:10px;
	line-height:normal;
	border-right:1px solid #363636;
	color: #FFFFFF
         }
 .content2 {
          font-size:12px;
		  line-height:16px;
          color: #333333;
         }
.bluebox {
	background-image: url(floor_coating_ireland_05.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.bluebox_header {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.greybox {background-color:#C98900;color:#ffffff;font-size: 12px;}
.ref_name {
	color:#000000;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.ref_link {
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.table_header {
	color:#ffffff;
	font-size: 11px;
	background-color: #4E4E4E;
}
.table_header2 {
	background-color:#18482F;
	color:#FFFFFF;
	font-size: 14px;
	right: auto;
	background-repeat: repeat-y;
	background-position: center;
	font-weight: normal;
}
.table_header3 {
	color:#ffffff;
	font-size: 9px;
	background-image: url(web_graphic_design_04.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 202px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: relative;
	letter-spacing: normal;
	text-align: right;
}
.table_header4 {
	color:#001234;
	font-size: 12px;
	background-repeat: repeat-y;
	background-color: #CECECE;
}
.table_header5 {
	border-right: 1;
	border-left: 1;
	border-color: #000066;
	border-left-style: solid;
	border-right-style: solid;
	background-color: #FFFFFF;
}
.table_header6 {
	background-color:#222222;
	color:#FFFFFF;
	font-size: 10px;
	background-image: url(formwork_concrete_45.gif);
	background-repeat: repeat-y;
}
.table_header7 {
	color:#B27E33;
	font-size: 14px;
	background-repeat: no-repeat;
	background-color: #272727;
	font-weight: bold;
}

.table_header9 {
	background-color:#000000;
	color:#FFFFFF;
	font-size: 10px;
	background-image: url(back.gif);
	background-repeat: repeat-x
}
.table_content
         {
	color: #333333;
	font-size:11px;
	line-height:16px;
	background-image: url(printing_wexford_23.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
		 }
.row_light {
	background-color: #3A3A3A;
}
.row_dark  {
	background-color: #303030;
}
